namespace CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer
{
    partial class HySEvLegendList
    {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HySEvLegendList));
            this.dgvList = new System.Windows.Forms.DataGridView();
            this.pnlSetting = new System.Windows.Forms.Panel();
            this.grpLine = new System.Windows.Forms.GroupBox();
            this.numMarkSize = new System.Windows.Forms.NumericUpDown();
            this.lblCaptionMark = new System.Windows.Forms.Label();
            this.cboLineSize = new System.Windows.Forms.ComboBox();
            this.chkMarker = new System.Windows.Forms.CheckBox();
            this.lblCaptionSize = new System.Windows.Forms.Label();
            this.chkLine = new System.Windows.Forms.CheckBox();
            this.lblCaptionLine = new System.Windows.Forms.Label();
            this.cboLineStyle = new System.Windows.Forms.ComboBox();
            this.btnColor = new System.Windows.Forms.Button();
            this.lblColor = new System.Windows.Forms.Label();
            this.lblCaptionColor = new System.Windows.Forms.Label();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dgvList)).BeginInit();
            this.pnlSetting.SuspendLayout();
            this.grpLine.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numMarkSize)).BeginInit();
            this.SuspendLayout();
            // 
            // dgvList
            // 
            this.dgvList.AccessibleDescription = null;
            this.dgvList.AccessibleName = null;
            this.dgvList.AllowUserToAddRows = false;
            this.dgvList.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.dgvList, "dgvList");
            this.dgvList.BackgroundImage = null;
            this.dgvList.Font = null;
            this.dgvList.Name = "dgvList";
            this.dgvList.ReadOnly = true;
            this.dgvList.RowTemplate.Height = 21;
            this.dgvList.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvList_CellClick);
            // 
            // pnlSetting
            // 
            this.pnlSetting.AccessibleDescription = null;
            this.pnlSetting.AccessibleName = null;
            resources.ApplyResources(this.pnlSetting, "pnlSetting");
            this.pnlSetting.BackColor = System.Drawing.Color.White;
            this.pnlSetting.BackgroundImage = null;
            this.pnlSetting.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pnlSetting.Controls.Add(this.grpLine);
            this.pnlSetting.Controls.Add(this.btnColor);
            this.pnlSetting.Controls.Add(this.lblColor);
            this.pnlSetting.Controls.Add(this.lblCaptionColor);
            this.pnlSetting.Controls.Add(this.btnCancel);
            this.pnlSetting.Controls.Add(this.btnOK);
            this.pnlSetting.Font = null;
            this.pnlSetting.Name = "pnlSetting";
            // 
            // grpLine
            // 
            this.grpLine.AccessibleDescription = null;
            this.grpLine.AccessibleName = null;
            resources.ApplyResources(this.grpLine, "grpLine");
            this.grpLine.BackgroundImage = null;
            this.grpLine.Controls.Add(this.numMarkSize);
            this.grpLine.Controls.Add(this.lblCaptionMark);
            this.grpLine.Controls.Add(this.cboLineSize);
            this.grpLine.Controls.Add(this.chkMarker);
            this.grpLine.Controls.Add(this.lblCaptionSize);
            this.grpLine.Controls.Add(this.chkLine);
            this.grpLine.Controls.Add(this.lblCaptionLine);
            this.grpLine.Controls.Add(this.cboLineStyle);
            this.grpLine.Font = null;
            this.grpLine.Name = "grpLine";
            this.grpLine.TabStop = false;
            // 
            // numMarkSize
            // 
            this.numMarkSize.AccessibleDescription = null;
            this.numMarkSize.AccessibleName = null;
            resources.ApplyResources(this.numMarkSize, "numMarkSize");
            this.numMarkSize.Font = null;
            this.numMarkSize.Maximum = new decimal(new int[] {
            8,
            0,
            0,
            0});
            this.numMarkSize.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numMarkSize.Name = "numMarkSize";
            this.numMarkSize.Value = new decimal(new int[] {
            2,
            0,
            0,
            0});
            // 
            // lblCaptionMark
            // 
            this.lblCaptionMark.AccessibleDescription = null;
            this.lblCaptionMark.AccessibleName = null;
            resources.ApplyResources(this.lblCaptionMark, "lblCaptionMark");
            this.lblCaptionMark.Font = null;
            this.lblCaptionMark.Name = "lblCaptionMark";
            // 
            // cboLineSize
            // 
            this.cboLineSize.AccessibleDescription = null;
            this.cboLineSize.AccessibleName = null;
            resources.ApplyResources(this.cboLineSize, "cboLineSize");
            this.cboLineSize.BackgroundImage = null;
            this.cboLineSize.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.cboLineSize.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboLineSize.Font = null;
            this.cboLineSize.FormattingEnabled = true;
            this.cboLineSize.Name = "cboLineSize";
            this.cboLineSize.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.cboLineSize_DrawItem);
            // 
            // chkMarker
            // 
            this.chkMarker.AccessibleDescription = null;
            this.chkMarker.AccessibleName = null;
            resources.ApplyResources(this.chkMarker, "chkMarker");
            this.chkMarker.BackgroundImage = null;
            this.chkMarker.Font = null;
            this.chkMarker.Name = "chkMarker";
            this.chkMarker.UseVisualStyleBackColor = true;
            // 
            // lblCaptionSize
            // 
            this.lblCaptionSize.AccessibleDescription = null;
            this.lblCaptionSize.AccessibleName = null;
            resources.ApplyResources(this.lblCaptionSize, "lblCaptionSize");
            this.lblCaptionSize.Font = null;
            this.lblCaptionSize.Name = "lblCaptionSize";
            // 
            // chkLine
            // 
            this.chkLine.AccessibleDescription = null;
            this.chkLine.AccessibleName = null;
            resources.ApplyResources(this.chkLine, "chkLine");
            this.chkLine.BackgroundImage = null;
            this.chkLine.Font = null;
            this.chkLine.Name = "chkLine";
            this.chkLine.UseVisualStyleBackColor = true;
            // 
            // lblCaptionLine
            // 
            this.lblCaptionLine.AccessibleDescription = null;
            this.lblCaptionLine.AccessibleName = null;
            resources.ApplyResources(this.lblCaptionLine, "lblCaptionLine");
            this.lblCaptionLine.Font = null;
            this.lblCaptionLine.Name = "lblCaptionLine";
            // 
            // cboLineStyle
            // 
            this.cboLineStyle.AccessibleDescription = null;
            this.cboLineStyle.AccessibleName = null;
            resources.ApplyResources(this.cboLineStyle, "cboLineStyle");
            this.cboLineStyle.BackgroundImage = null;
            this.cboLineStyle.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.cboLineStyle.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboLineStyle.Font = null;
            this.cboLineStyle.FormattingEnabled = true;
            this.cboLineStyle.Name = "cboLineStyle";
            this.cboLineStyle.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.cboLineStyle_DrawItem);
            // 
            // btnColor
            // 
            this.btnColor.AccessibleDescription = null;
            this.btnColor.AccessibleName = null;
            resources.ApplyResources(this.btnColor, "btnColor");
            this.btnColor.BackgroundImage = null;
            this.btnColor.Font = null;
            this.btnColor.Name = "btnColor";
            this.btnColor.UseVisualStyleBackColor = true;
            this.btnColor.Click += new System.EventHandler(this.btnColor_Click);
            // 
            // lblColor
            // 
            this.lblColor.AccessibleDescription = null;
            this.lblColor.AccessibleName = null;
            resources.ApplyResources(this.lblColor, "lblColor");
            this.lblColor.BackColor = System.Drawing.Color.Black;
            this.lblColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblColor.Font = null;
            this.lblColor.Name = "lblColor";
            // 
            // lblCaptionColor
            // 
            this.lblCaptionColor.AccessibleDescription = null;
            this.lblCaptionColor.AccessibleName = null;
            resources.ApplyResources(this.lblCaptionColor, "lblCaptionColor");
            this.lblCaptionColor.Font = null;
            this.lblCaptionColor.Name = "lblCaptionColor";
            // 
            // btnCancel
            // 
            this.btnCancel.AccessibleDescription = null;
            this.btnCancel.AccessibleName = null;
            resources.ApplyResources(this.btnCancel, "btnCancel");
            this.btnCancel.BackgroundImage = null;
            this.btnCancel.Font = null;
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // btnOK
            // 
            this.btnOK.AccessibleDescription = null;
            this.btnOK.AccessibleName = null;
            resources.ApplyResources(this.btnOK, "btnOK");
            this.btnOK.BackgroundImage = null;
            this.btnOK.Font = null;
            this.btnOK.Name = "btnOK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
            // 
            // HySEvLegendList
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.pnlSetting);
            this.Controls.Add(this.dgvList);
            this.ForeColor = System.Drawing.Color.Black;
            this.Name = "HySEvLegendList";
            ((System.ComponentModel.ISupportInitialize)(this.dgvList)).EndInit();
            this.pnlSetting.ResumeLayout(false);
            this.pnlSetting.PerformLayout();
            this.grpLine.ResumeLayout(false);
            this.grpLine.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numMarkSize)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.DataGridView dgvList;
        private System.Windows.Forms.Panel pnlSetting;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Label lblCaptionColor;
        private System.Windows.Forms.Label lblColor;
        private System.Windows.Forms.Button btnColor;
        private System.Windows.Forms.ComboBox cboLineStyle;
        private System.Windows.Forms.GroupBox grpLine;
        private System.Windows.Forms.Label lblCaptionSize;
        private System.Windows.Forms.Label lblCaptionLine;
        private System.Windows.Forms.CheckBox chkMarker;
        private System.Windows.Forms.CheckBox chkLine;
        private System.Windows.Forms.ComboBox cboLineSize;
        private System.Windows.Forms.NumericUpDown numMarkSize;
        private System.Windows.Forms.Label lblCaptionMark;
    }
}
